BZERO(9) | Kernel Developer's Manual | BZERO(9)

# NAME

bzero — write zeroes to a byte string

# SYNOPSIS

#include <sys/systm.h>
void
bzero(void *b, size_t len);

# DESCRIPTION

The bzero() interface is obsolete. Do not add new code using it. It will soon be purged. Use memset(9) instead. (The bzero() function is now a macro for memset(9).)
The bzero() function writes len zero bytes to the string b. If len is zero, bzero() does nothing.

# SEE ALSO

memset(9)

July 7, 2001 | NetBSD 8.2